
/**公用样式**/
body {
	margin: 0px;
	padding: 0px;
	font-family: "微软雅黑", "宋体", Arial;
	font-size: 14px;
	color: #333;
	min-width: 1200px;
	background: #f3f5f9;
}

img {
	border: 0;
	display: block;
}

a {
	text-decoration: none;
	color: #333;
	cursor: pointer;
	transition: 0.3s ease;
	-ms-transition: 0.3s ease;
	-moz-transition: 0.3s ease;
	-webkit-transition: 0.3s ease;
	-o-transition: 0.3s ease;
}

a:hover {
	color: #3fab48;
	transition: 0.3s ease;
	-ms-transition: 0.3s ease;
	-moz-transition: 0.3s ease;
	-webkit-transition: 0.3s ease;
	-o-transition: 0.3s ease;
}

.ts {
	transition: 0.3s ease;
	-ms-transition: 0.3s ease;
	-moz-transition: 0.3s ease;
	-webkit-transition: 0.3s ease;
	-o-transition: 0.3s ease;
}

.ts:hover {
	transition: 0.3s ease;
	-ms-transition: 0.3s ease;
	-moz-transition: 0.3s ease;
	-webkit-transition: 0.3s ease;
	-o-transition: 0.3s ease;
}

div,
ul,
li,
form,
h1,
h2,
h3,
h4,
p,
ul,
li,
article {
	margin: 0px;
	padding: 0px;
	list-style: none;
}

.clear {
	clear: both;
}

.clear:after {
	content: "";
	display: block;
	clear: both;
}

::selection {
	color: #3fab48;
	background-color: #494744;
	text-shadow: none;
}

::-moz-selection {
	color: #3fab48;
	background-color: #494744;
	text-shadow: none;
}

.fl {
	float: left;
}

.fr {
	float: right;
}

.main {
	width: 1200px;
	margin: 0 auto;
}

.bj_mt10 {
	margin-top: 10px;
}

.bj_mt20 {
	margin-top: 20px;
}

.bj_mt30 {
	margin-top: 30px;
}

em,
i {
	font-style: normal;
}

.nobian {
	border: 0;
}

.bg {
	background: #fff;
}

.bg2 {
	background: #f3f5f9;
}

.c6 {
	color: #666;
}

.f16 {
	font-size: 16px;
}

/*超出隐藏*/
.chao {
	display: block;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}

.chao2 {
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
}

/*鼠标经过图片特效*/
.photo {
	display: block;
	overflow: hidden;
	border-radius: 3px;
}

.photo img {
	transition: all 0.3s ease-out;
	-moz-transition: -moz-transform 0.3s;
	-webkit-transition: -webkit-transform 0.3s;
	-o-transition: -o-transform 0.3s;
	transform: scale(1, 1);
	-ms-transform: scale(1, 1);
	-moz-transform: scale(1, 1);
	-webkit-transform: scale(1, 1);
	-o-transform: scale(1, 1);
}

.photo:hover img {
	width: 100%;
	transition: transform 0.3s;
	-moz-transition: -moz-transform 0.3s;
	-webkit-transition: -webkit-transform 0.3s;
	-o-transition: -o-transform 0.3s;
	transform: scale(1.05, 1.05);
	-ms-transform: scale(1.05, 1.05);
	-moz-transform: scale(1.05, 1.05);
	-webkit-transform: scale(1.05, 1.05);
	-o-transform: scale(1.05, 1.05);
}

/*阴影*/

/*圆角*/

/*盒子模型*/

/*输入框字体颜色*/
input::-webkit-input-placeholder {
	color: #ccc;
}

input::-moz-input-placeholder {
	color: #ccc;
}

input::-ms-input-placeholder {
	color: #ccc;
}

input:focus {
	outline: 0;
	border: none;
}

/*顶部*/
.header2 {
	height: 46px;
	padding: 34px 0;
}

.logo {
	line-height: 46px;
}

.header2 .search {
	border: 1px solid #494744;
}

/*搜索*/
.search {
	position: absolute;
	left: 50%;
	margin-left: -250px;
}

.search_f {
	width: 500px;
	height: 46px;
	overflow: hidden;
	position: relative;
}

.search_text {
	width: 344px;
	/* padding: 0 10px 0 46px; */
	line-height: 46px;
	height: 46px;
}

.search_btn {
	width: 100px;
	line-height: 46px;
	cursor: pointer;
	background: #3fab48;
	padding: 0;
}

/*文章页、搜索页头部*/

/*导航*/
.nav {
	height: 50px;
	background:#00900c;
}

.nav_wrap {
	height: 50px;
	line-height: 50px;
	display: flex;
	flex-direction: row;
	justify-content: space-between;
}

.nav_item {
	position: relative;
	margin-right: 10px;
	transition: 0.1s all linear;
}

.nav_item span a {
	font-size: 16px;
	display: block;
	margin: 0 10px;
	text-align: center;
	color: #fff;
}

.nav_item:hover {
	background: #3fab48;
}

.nav .sub {
	background: #fff;
	background: rgba(255, 255, 255, 0.97);
	box-shadow: 0 20px 30px rgba(0, 0, 0, .1);
	position: absolute;
	display: none;
	z-index: 9;
	left: 50%;
	margin-left: -65px;
	border-radius: 10px;
}

.sub_index {
	position: absolute;
}

.sub_wrap {
	min-width: 110px;
	min-height: 100px;
	padding: 8px 10px;
	position: relative;
}

.sub_wrap a {
	display: block;
	text-align: center;
	line-height: 26px;
	width: 100%;
	margin: 8px 0;
}

.nav_item::before {
	content: "";
	position: absolute;
	bottom: 0px;
	left: 100%;
	width: 0;
	height: 3px;
	background: #fff;
	transition: 0.1s all linear;
}

.nav_item:hover::before {
	width: 100%;
	bottom: 0px;
	left: 0;
	transition-delay: 0.1s;
}

.nav_item:hover~li::before {
	left: 0;
}

/*面包屑*/
.position {
	line-height: 30px;
	position: relative;
	padding: 10px 0 10px 0px;
	font-size: 12px;
}

.position a {
	color: #666;
}

.position a:hover {
	color: #3fab48;
}

/*banner*/

/*左右切换按钮控制*/

/*标题*/
.head {
	position: relative;
	padding-left: 36px;
	line-height: 24px;
	height: 24px;
}

.head h4 {
	font-size: 20px;
	float: left;
}

.head_nav {
	float: left;
	margin-left: 30px;
	overflow: hidden;
	max-width: 650px;
	height: 20px;
	line-height: 20px;
	margin-top: 4px;
}

.head_nav a {
	margin-right: 10px;
	color: #999;
}

.head1 {
	line-height: 42px;
	font-size: 16px;
	position: relative;
	padding-left: 30px;
	margin-top: 10px;
}

.head1:before {
	content: "";
	display: block;
	position: absolute;
	width: 6px;
	height: 6px;
	border-radius: 6px;
	background: #93bd15;
	left: 12px;
	top: 17px;
}

/*列表*/
time {
	font-size: 12px;
	color: #999;
}

.lb_lm {
	font-size: 12px;
	color: #999;
	margin-right: 10px;
}

.lb_hot {
	position: relative;
	line-height: 28px;
	height: 28px;
	padding-left: 30px;
	margin-bottom: 14px;
}

.lb_hot span {
	position: absolute;
	left: 0;
	top: 6px;
	width: 16px;
	height: 16px;
	background: #b6c3bc;
	color: #fff;
	text-align: center;
	line-height: 16px;
	font-size: 12px;
}

.lb_hot:nth-child(1) span,
.lb_hot:nth-child(2) span,
.lb_hot:nth-child(3) span {
	background: #3fab48;
}

.pic_lb3 {
	padding-left: 120px;
	position: relative;
	margin-bottom: 18px;
	display: block;
}

.pic_lb3 .lb_img {
	width: 104px;
	height: 74px;
	overflow: hidden;
	display: block;
	position: absolute;
	left: 0;
	border: 1px solid #dce0db;
}

.pic_lb3 .lb_img img {
	width: 100%;
	min-height: 74px;
}

.pic_lb3 .lb_bt {
	line-height: 20px;
	font-size: 16px;
	display: block;
}

.pic_lb3 p {
	font-size: 12px;
	color: #999;
	line-height: 24px;
	height: 48px;
	margin-top: 6px;
}

.pic_lb3_te {
	margin-bottom: 20px;
}

.pic_lb3_te .lb_bt {
	font-size: 14px;
	height: 40px;
	margin-bottom: 14px;
}

.lb_1 {
	line-height: 30px;
	height: 30px;
	position: relative;
	display: block;
	margin-bottom: 12px;
	padding: 0 40px 0 0;
}

.lb_1 .lb_lm {
	float: left;
	height: 30px;
	overflow: hidden;
}

.lb_1 .lb_bt {
	float: left;
	max-width: 260px;
}

.lb_1 time {
	position: absolute;
	right: 0;
	top: 0;
}

/*栏目*/
.lm {
	background: #fff;
	margin-top: 20px;
}

.lm_l {
	padding: 30px 30px 18px 30px;
	width: 808px;
	height: 398px;
	float: left;
}

.lm_r {
	padding: 30px 30px 10px 30px;
	height: 406px;
	border-left: 2px solid #f3f5f9;
	width: 270px;
	float: right;
}

.lm_push {
	width: 380px;
	float: left;
	margin-right: 40px;
}

.lm_nwes {
	width: 380px;
	float: left;
}

/*内容*/
.con_r {
	width: 300px;
	padding-bottom: 10px;
}

.r_rwap {
	padding: 0 20px;
}

.r_lm {
	width: 42%;
	position: relative;
	float: left;
	height: 30px;
	overflow: hidden;
	line-height: 30px;
	padding-left: 15px;
	margin-bottom: 5px;
}

.r_lm:nth-child(2n) {
	float: right;
}

.r_lm:before {
	content: "";
	display: block;
	position: absolute;
	width: 6px;
	height: 6px;
	border-radius: 10px;
	left: 0;
	top: 12px;
	background-color: #cbd9d9;
}

/*栏目标题*/
.ban_t {
	padding: 20px 30px;
}

.lm_head {
	position: relative;
	height: 30px;
	line-height: 30px;
}

.lm_head h3 {
	font-size: 24px;
}

.lm_head:before {
	content: "";
	display: block;
	position: absolute;
	height: 24px;
	width: 10px;
	background: #3fab48;
	left: -30px;
	top: 3px;
}

/*翻页*/
.pnum {
	width: 100%;
	margin: 30px 0 10px 0;
	display: flex;
	justify-content: center;
}

.pnum a {
	background: #f5f9f9;
	display: block;
	margin: 0 5px;
	padding: 6px 12px;
	float: left;
}

.pnum a.sed {
	background: #3fab48;
	color: #fff;
}

/*友情链接*/

/*底部*/
footer {
	background: #494744;
	margin-top: 45px;
	padding: 40px 0;
}

.footer_t {
	text-align: center;
	margin-bottom: 20px;
}

footer p {
	text-align: center;
	color: #a1a1a0;
	font-size: 12px;
	line-height: 24px;
}

footer p a {
	color: #a1a1a0;
}

.footer_nav a {
	color: #fff;
	margin: 0 10px;
}

.footer_nav a:hover {
	color: #3fab48;
}


.logo {
	padding: 46px 0 20px 0;
}

.logo img {
	margin: 0 auto;
}

.in_header {
	height: 262px;
	background: url(/Images/home/background.png) no-repeat center;
}

.search {
	position: absolute;
	left: 50%;
	margin-left: -290px;
}

.search_f {
	width: 537px;
	height: 54px;
	overflow: hidden;
	position: relative;
}

.search_text {
	width: 416px;
	padding: 0px 10px 0 10px;
	line-height: 54px;
	height: 54px;
}

.search_btn {
	width: 100px;
	line-height: 54px;
	cursor: pointer;
	background: #3fab48;
	padding: 0;
}

/*导航*/

.nav_item {
	margin: 0 0 0 10px;
}

/*首屏*/
.con_ban {
	position: relative;
	padding-top: 104px;
}

/*热门导航*/
.hot_nav {
	background: #fff;
	padding: 30px 30px 30px 20px;
	width: 1150px;
	z-index: 2;
	height: 76px;
	overflow: hidden;
	position: absolute;
	top: -50px;
	cursor: pointer;
}

.hot_nav:hover {
	height: 186px;
	box-shadow: 0 10px 40px rgba(0, 0, 0, 0.1);
}

.hot_nav .nav_li {
	width: 261px;
	float: left;
	margin: 0 0 30px 10px;
	border-left: 1px solid #dce0db;
	padding-left: 20px;
}

.hot_nav .nav_li:first-child {
	padding-left: 0;
	border-left: 0;
}

.hot_nav .nav_li:nth-child(4n+1) {
	padding-left: 0;
	border-left: 0;
}

.nav_rwap {
	height: 50px;
	overflow: hidden;
}

.nav_li h4 {
	position: relative;
	padding-left: 30px;
	font-size: 16px;
	font-weight: normal;
	margin-bottom: 10px;
}

.nav_li em {
	width: 22px;
	height: 20px;
	display: block;
	position: absolute;
	left: 0;
	top: 2px;
	background: url(/Images/home/icon.png) no-repeat;
	background-position: -5px -6px;
}

.nav_li:nth-child(1) em {
	background-position: -5px -6px;
}

.nav_li:nth-child(2) em {
	background-position: -34px -6px;
}

.nav_li:nth-child(3) em {
	background-position: -66px -6px;
}

.nav_li:nth-child(4) em {
	background-position: -94px -6px;
}

.nav_li:nth-child(5) em {
	background-position: -124px -6px;
}

.nav_li:nth-child(6) em {
	background-position: -154px -6px;
}

.nav_li:nth-child(7) em {
	background-position: -186px -6px;
}

.nav_li:nth-child(8) em {
	background-position: -216px -6px;
}

.nav_li:nth-child(1):hover em {
	background-position: -5px -28px;
}

.nav_li:nth-child(2):hover em {
	background-position: -34px -28px;
}

.nav_li:nth-child(3):hover em {
	background-position: -66px -28px;
}

.nav_li:nth-child(4):hover em {
	background-position: -94px -28px;
}

.nav_li:nth-child(5):hover em {
	background-position: -124px -28px;
}

.nav_li:nth-child(6):hover em {
	background-position: -154px -28px;
}

.nav_li:nth-child(7):hover em {
	background-position: -186px -28px;
}

.nav_li:nth-child(8):hover em {
	background-position: -216px -28px;
}

.nav_li .nav_rwap a {
	font-size: 12px;
	margin-right: 15px;
	display: block;
	float: left;
	line-height: 24px;
	color: #999;
}

.nav_li .nav_rwap a:hover {
	color: #3fab48;
}

/*精选图文*/

i.layui-icon.icon-tuwen {
	position: absolute;
	left: 0;
	top: 0px;
	font-size: 24px;
	color: #3fab48;
}

.list_hot .pic_lb3 {
	margin-bottom: 30px;
}

/*å·¦ä¾§*/
.con_l {
	width: 838px;
	padding: 0 30px 30px 30px;
}

.list_hot .pic_lb3 {
	float: left;
	width: 265px;
}

.list_hot .pic_lb3:nth-child(2n+1) {
	margin-right: 40px;
}

.list_itme {
	padding-right: 150px;
	position: relative;
	display: block;
	margin-bottom: 20px;
	padding-bottom: 20px;
	border-bottom: 1px dashed #dce0db;
}

.list_itme:hover {
	padding-left: 5px;
}

.list_itme:hover span {
	font-weight: bold;
}

.list_itme span {
	color: #333;
	font-size: 16px;
}

.list_itme time {
	background: #f3f5f9;
	margin-left: 10px;
	padding: 2px 5px;
}

.list_itme p {
	line-height: 24px;
	height: 24px;
	font-size: 12px;
	color: #999;
	margin-top: 10px;
}

.list_itme .list_btn {
	position: absolute;
	right: 0;
	width: 102px;
	height: 34px;
	border: 1px solid #dce0db;
	text-align: center;
	line-height: 34px;
	top: 9px;
}

.list_itme:hover .list_btn {
	background: #3fab48;
	color: #fff;
	border: 1px solid #3fab48;
}

.logo1 {
	line-height: 46px;
}
.ar_con {
    padding: 30px 30px 0 30px;
    background: #fff;
    border-radius: 0 0 10px 10px;
}
.ar_title {
    text-align: center;
}
.ar_title h1 {
    font-size: 26px;
    text-align: center;
    font-weight: bold;
    letter-spacing: -1px;
    line-height: 31px;
    clear: both;
    color: #000;
    margin: 15px 0 40px 0;
}
.ar_title_b {
    margin: 0 auto!important;
    height: 34px;
    line-height: 34px;
    width: 778px;
}
.sub_title {
    border-radius: 20px;
    font-size: 12px;
}
.sub_title .sp2 {
    position: relative;
}
time {
    font-size: 12px;
    color: #999;
}
.con_article {
    line-height: 30px;
    font-size: 16px;
}
.con_article p {
    line-height: 30px;
    overflow: hidden;
    padding-bottom: 12px;
    text-align: justify;
    word-wrap: break-word;
    text-indent: 2em;
    color: #222;
}
.con_article p {
    line-height: 30px;
    overflow: hidden;
    padding-bottom: 12px;
    text-align: justify;
    word-wrap: break-word;
    text-indent: 2em;
    color: #222;
}
.con_article h2{
    font-size: 18px;
    text-align: left;
    font-weight: bold;
    letter-spacing: -1px;
    line-height: 31px;
    clear: both;
    color: #008f0c;
    margin-top: 15px;
    margin-bottom: 6px;
}
.ar_related .lb_1 {
    width: 340px;
}
ul.bj_mt20.bj_kuang {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
}
.frieng_links.base_div.wow.animated.fadeInUp {
	width: 1200px;
	margin: 0 auto;
}
.frieng_links_list a {
	float: left;
	font-size: 16px;
	line-height: 46px;
	color: #666666;
	margin-right: 26px;
	transition: all .2s;
}





.tongyong {
	width: 1140px;
	margin: 0 auto 0;
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	padding-bottom: 0;
	border-bottom: 1px dashed #ccc;
	overflow: hidden;
}

.tongyong .waicengkuang {
	width: 1140px;
	height: 30px;
	line-height: 35px;
	border-radius: 5px 5px 0px 0px;
	padding: 10px 10px;
}

.tongyong .chuguo_caidan_kuang {
	border-top: #F3F3F3 1px solid;
	border-bottom: #F3F3F3 1px solid;
}

.tongyong .chuguo_caidan_kuang .yangshi {
	width: 90px;
	height: 30px;
	border: 1px solid #cdcdcd;
	border-radius: 4px;
	font-size: 14px;
	font-family: Microsoft YaHei, Microsoft YaHei-Normal;
	font-weight: Normal;
	text-align: CENTER;
	color: #333333;
	line-height: 30px;
	cursor: pointer;
	margin-left: 10px;
	background-image:unset;
}

.tongyong .chuguo_caidan_kuang .swiper-slide-thumb-active {
	background-color: #008cd6;
	color: #fff;
}

.tongyong .title {
	width: 100%;
	color: #4b4643;
	height: 36px;
	line-height: 36px;
	font-weight: bold;
	font-size: 22px;
	padding: 10px 0 20px 0;
}

.tongyong .bglist {
	border-bottom: 1px solid #EFEFEF;
	width: 31%;
	margin: 1.1%;
	float: left;
	padding: 0 0 1% 0;
	overflow: hidden;
	word-break: keep-all;
	white-space: nowrap;
	text-overflow: ellipsis;
}

.tongyong .chuguo_gonggao_kuang .come {
	width: 100%;
	text-align: center;
	margin-top: 20px;
	font-size: 20px;
	font-weight: bold;
}

.gongju_itemList {
	width: 1200px;
	margin: 10px auto 0;
}


.gongju_itemList .title {
	padding-bottom: 10px;
	border-bottom: 1px solid #ccc;
}

.gongju_itemList .title span {
	padding-bottom: 9px;
	border-bottom: 2px solid #cf0f19;
	font-size: 24px;
	font-weight: bold;
}

.gongju_itemList .list {
	display: flex;
	flex-wrap: wrap;
	padding: 0 30px;
}
.gongju_itemList .list dd{
	width: 24%;
	padding-right: 1%;
}
.gongju_itemList .list dd a{
	font-size: 16px;
	display: block;
	margin-top: 15px;
}

.gongju_itemList .list li {
	width: 23%;
	padding-right: 2%;
	display: flex;
	margin-top: 25px;
}

.gongju_itemList .list li img {
	width: 65px;
	height: 65px;
	display: block;
	margin-right: 20px;
}

.gongju_itemList .list li .menu_items .name {
	font-size: 18px;
}

.gongju_itemList .list li .menu_items .name a:hover {
	color: #cf0f19;
}

.gongju_itemList .list li .menu_items .text {
	font-size: 14px;
	color: #999;
	margin-top: 10px;
}